cups pro 10.1, CS 2.1 a 3.0

MDKSA-2005:165:  byla objevena chyba v tiskovém systému cups, která umožňuje obejít přístupová práva díky špatnému zpracování nastavení v souboru cupsd.conf.

Opravné balíčky jsou k dispozici pro Mandriva Linux 10.0, Corporate Server 2.1 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login